TD {
   font-style : normal; 
   font-size : 14px; 
   font-family : "Bradley Hand Script", cursive; 
   color : maroon; 
   background-color :; 
   text-align : ; 

}


H2 {
   font-style : normal; 
   font-size : 16px; 
   font-weight : normal; 
   color : darkblue; 
	 text-align : center; 
	 margin-top : 10px; 
   margin-right : 0px; 
   margin-bottom : 20px; 
   margin-left : 0px; 
   padding-top : 0px; 
   padding-right : 0px; 
   padding-bottom : 0px; 
   padding-left : 0px;
}


H1 {
   font-style : normal;  
	font-size : 24px; 
	   font-weight : bold; 
   font-family : "Times New Roman", Times, serif; 
   text-align : center; 
   color : darkblue; 
   margin-bottom: 15px;
   margin-left : 20px;
	 margin-right : 20px;
}



DIV.content {
   font-style : normal; 
	 	font-size : 14px;  
   font-family : Arial, Helvetica, Verdana, sans-serif; 
   text-align : justify; 
   color : darkblue; 
   margin-bottom: 15px;
   margin-left : 20px;
	 margin-right : 20px;
}




A {
   color : #FF0000; 
   background-color : transparent; 
   font-size : 14px; 
   font-weight: normal;
   text-decoration : none; 
}


A:link {
   background-color : transparent; 
   font-weight: normal;
   text-decoration : none; 
}


A:visited {
   background-color : transparent; 
   font-weight: normal;
   text-decoration : none; 
}

A:active {
   background-color : transparent; 
   font-weight: normal;
   text-decoration : none; 
}


A:hover {
   color : red; 
   background-color : #FFFF66; 
   font-weight: normal;
   text-decoration : underline; 
}

A.textlink:link {
   color : darkred; 
   font-size : 14px; 
   background-color : transparent; 
   font-weight: normal;
   text-decoration : underline;
}


A.textlink:visited {
   color : darkred;  
   font-size : 14px; 
   background-color : transparent; 
   text-decoration : underline;
}

A.textlink:active {
   color : darkred;  
   font-size : 14px; 
   background-color : transparent; 
   text-decoration : underline;
}

A.textlink:hover {
   color : red; 
   font-size : 14px;  
   background-color : white; 
   text-decoration : underline;
}




A.bluetextlink {
   color : darkblue; 
   font-size : 14px; 
   background-color : transparent; 
   font-weight: normal;
   text-decoration : underline; 
}

A.bluetextlink:link {
   color : #FFFFFF; 
   font-size : 14px; 
   background-color : transparent; 
   font-weight: normal;
   text-decoration : underline;
}


A.bluetextlink:visited {
   color : darkblue;  
   font-size : 14px; 
   background-color : transparent; 
   text-decoration : underline;
}

A.bluetextlink:active {
   color : darkblue;  
   font-size : 14px; 
   background-color : transparent; 
   text-decoration : underline;
}

A.bluetextlink:hover {
   color : blue; 
   font-size : 14px;  
   background-color : white; 
   text-decoration : underline;
}
A.footnote { color : #3300FF; background-color : transparent; font-size : 8px; font-weight: normal; text-decoration : none; ; vertical-align: super}
A.footnote:hover { color : #FF0000; background-color : #FFFF00; font-size : 8px; font-weight: normal; ; vertical-align: super }
